
Redmine - Defect #23037

500 error when posting on the forums

2016-06-10 15:05 - Stefan Langenmaier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I want to post a reply here: http://www.redmine.org/boards/2/topics/48506/replies

But I always get an internal error.

Related issues:

Related to Redmine - Defect #22085: error 500 when trying to reply to a forum... Closed

History

#1 - 2016-06-11 02:13 - Toshi MARUYAMA

- Related to Defect #22085: error 500 when trying to reply to a forum topic on redmine.org added

#2 - 2019-05-23 09:47 - Francesco Moro

I'm facing this problem too trying to reply to my post here:

https://www.redmine.org/boards/2/topics/57233?r=57235

Any news? Is this still a bug after three years? Am I the only one having this problem?

weird :D

#3 - 2023-05-05 07:29 - Go MAEDA

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Cant reproduce

#4 - 2023-05-05 07:30 - Go MAEDA

- Status changed from New to Closed
